[tsy]
tsyname= PhoneTsy
[qosparameters]
reqtrafficclass= 1
mintrafficclass= 1
reqdeliveryorderreqd= 1
mindeliveryorderreqd= 1
reqdelivererroneoussdu= 1
mindelivererroneoussdu= 1
reqmaxsdusize= 0
minacceptablemaxsdusize= 0
reqmaxuplinkrate= 0
reqmaxdownlinkrate= 0
minacceptuplinkmaxrate= 0
minacceptdownlinkmaxrate= 0
reqber= 1
maxber= 1
reqsduerrorratio= 1
maxsduerrorratio= 1
reqtraffichandlingpriority= 1
mintraffichandlingpriority= 1
reqtransferdelay= 0
maxtransferdelay= 0
reqguaranteeduplinkrate= 0
reqguaranteeddownlinkrate= 0
minguaranteeduplinkrate= 0
minguaranteeddownlinkrate= 0
[mtu]
mtuvalue= 1400
